Package com.google.android.exoplayer2.ui

## Interface StyledPlayerControlView.OnFullScreenModeChangedListener

- Enclosing class:
    StyledPlayerControlView

      public static interface StyledPlayerControlView.OnFullScreenModeChangedListener

  Listener to be invoked to inform the fullscreen mode is changed. Application should handle the fullscreen mode accordingly.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onFullScreenModeChanged​(boolean isFullScreen)` | Called to indicate a fullscreen mode change.

- - ### Method Detail

    - #### onFullScreenModeChanged

          void onFullScreenModeChanged​(boolean isFullScreen)

      Called to indicate a fullscreen mode change.
      Parameters:
        `isFullScreen` - `true` if the video rendering surface should be fullscreen `false` otherwise.